{% extends "templates/page.njk" %}
{% from "packages/components/button/macro.njk" import button %}

{% block pageContent %}
  <h1>{{heading}}</h1>

  <div class="hce-telesales-search-box">
    <h2>{{searchBoxHeading}}</h2>
    <p><strong>{{paragraphOne}}</strong></p>
    <div class="nhsuk-u-margin-top-9 nhsuk-u-margin-bottom-9 nhsuk-u-padding-bottom-9 nhsuk-u-padding-top-9"></div>
    <div class="form-group">
      {{ button({
        text: backButtonText,
        href: contextPath + "/search-hrt-records",
        classes: "hce-telesales-blue-button",
        preventDoubleClick: true,
        attributes: {
          id: 'back-button'
        }
      }) }}

      {{ button({
        text: newApplicationButtonText,
        href: contextPath + "/new-applicant-details",
        classes: "hce-telesales-blue-button",
        preventDoubleClick: true,
        attributes: {
          id: 'new-application-button'
        }
      }) }}
    </div>
  </div>

{% endblock %}
